Build #7 for yi-0.10.0

[all reports]

Package yi-0.10.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-13 05:42:06.957938 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: yi (user goal)
rejecting: yi-0.13.5, yi-0.13.4, yi-0.13.3, yi-0.13.2, yi-0.13.1, yi-0.13.0.2,
yi-0.13.0.1, yi-0.13, yi-0.12.6, yi-0.12.5, yi-0.12.4, yi-0.12.3, yi-0.12.2,
yi-0.12.1, yi-0.12.0, yi-0.11.2, yi-0.11.1, yi-0.11.0, yi-0.10.1 (constraint
from user target requires ==0.10.0)
trying: yi-0.10.0
trying: base-4.9.0.0/installed-4.9... (dependency of yi-0.10.0)
next goal: unix (dependency of yi-0.10.0)
rejecting: unix-2.7.2.0/installed-2.7... (conflict: unix =>
time==1.6.0.1/installed-1.6..., yi => time>=1.1 && <1.5)
trying: unix-2.7.2.1
trying: deepseq-1.4.2.0/installed-1.4... (dependency of yi-rope-0.8)
next goal: time (dependency of yi-0.10.0)
rejecting: time-1.6.0.1/installed-1.6..., time-1.7, time-1.6.0.1, time-1.6,
time-1.5.0.1, time-1.5 (conflict: yi => time>=1.1 && <1.5)
rejecting: time-1.4.2, time-1.4.1 (conflict:
deepseq==1.4.2.0/installed-1.4..., time => deepseq>=1.1 && <1.4)
rejecting: time-1.4.0.2 (conflict: base==4.9.0.0/installed-4.9..., time =>
base>=4.4 && <4.7)
rejecting: time-1.4.0.1, time-1.4 (conflict: base==4.9.0.0/installed-4.9...,
time => base<4.7)
rejecting: time-1.3, time-1.2.0.5, time-1.2.0.4, time-1.2.0.3, time-1.2.0.2,
time-1.2.0.1 (conflict: base==4.9.0.0/installed-4.9..., time => base>=4 &&
<4.7)
rejecting: time-1.2 (conflict: base==4.9.0.0/installed-4.9..., time => base<0)
rejecting: time-1.1.4, time-1.1.3, time-1.1.2.4, time-1.1.2.3, time-1.1.2.2,
time-1.1.2.1, time-1.1.2.0 (conflict: unix => time>=1.2 && <1.8)
rejecting: time-1.0 (conflict: yi => time>=1.1 && <1.5)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).